LFS

Greg Schafer gschafer at zip.com.au
Sat Jan 10 03:29:10 PST 2004


On Fri, Jan 09, 2004 at 04:32:17PM -0500, john brookbank wrote:
> however, when  i tried to patch the expect-5.39.0-spawn.patch, it failed 2
> out of 6.

There is no reason for the patch to fail here. Corrupt patch or corrupt
expect tarball maybe? Try redownloading both.



More information about the lfs-support mailing list